Information:
Estimated Assigned TF:
Completion:
Discuss in Upcoming No
Description

What is the purpose of 'ctiModel" at X group level, Y group level respectively? Operator switchgear controls are managed by CSWI
LN, so a Select to allow the operator to think twice before Operate is not needed on X group level.

Proposal descriptions

WG 10 needs to decide which task force needs to take a look at all the parts and determine the best approach as to where the
clarification(s) needs to be made.

Related issues:

Related to IEC 61850 User Feedback Task Force - Feature #5079: Clarification ... Resolved 09/20/2021 01/20/2022
Related to IEC 61850 User Feedback Task Force - Feature #5080: Clarification ... Resolved 09/20/2021 01/20/2022
Copied to 61850-7-5 and 61850-7-500 - IEC61850-7-5 #6382: Clarification on th... New 09/20/2021 01/20/2022
History

#1 - 11/23/2021 09:10 AM - Carlos Rodriguez del Castillo

- Status changed from New to Triage

Should XCBR (for instance) ctiModel equals to CSWI ctiModel?
ATCC - YLTC? The same?
Action item: Send the question to 7-500 to get more information.

#2 - 02/01/2022 08:53 AM - Vladan Cvejic
- Related to Feature #5079: Clarification on the ctiModel 2/3 added

#3 - 02/01/2022 08:53 AM - Vladan Cvejic
- Related to Feature #5080: Clarification on the ctiModel 3/3 added

#4 - 02/01/2022 08:53 AM - Vladan Cvejic
- Proposal descriptions updated

- To discuss in WG10 changed from No to Yes

#5 - 02/09/2022 07:11 AM - Vladan Cvejic

- Status changed from Triage to Resolved

- Discuss in Upcoming Meeting changed from Yes to No

- To discuss in WG10 changed from Yes to No

- Standard(s) changed from IEC 61850-7-1/7-2 Ed2.1 to IEC 61850-7-1/ 7-2 Ed2.1/ 7-5/7-500
The three ctiModel issues will be addressed by 7-5/7-500 Task Force.

#6 - 05/09/2023 09:32 AM - Carlos Rodriguez del Castillo

- Needs More Information set to No

#7 - 05/09/2023 09:33 AM - Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from No to Yes

#8 - 06/05/2023 01:58 AM - Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from Yes to No

#10 - 06/14/2023 08:18 AM - Vladan Cvejic
- Copied to IEC61850-7-5 #6382: Clarification on the ctiModel 1/3 added
